Shuttle.Esb.RabbitMQ 6.0.0

RabbitMQ implementation for use with Shuttle.Esb.

There is a newer version of this package available.
See the version list below for details.
Install-Package Shuttle.Esb.RabbitMQ -Version 6.0.0
dotnet add package Shuttle.Esb.RabbitMQ --version 6.0.0
<PackageReference Include="Shuttle.Esb.RabbitMQ" Version="6.0.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Shuttle.Esb.RabbitMQ --version 6.0.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
11.0.1 283 8/10/2019
11.0.0 277 6/21/2019
10.0.15 1,866 10/28/2018
10.0.14 134 10/17/2018
10.0.13 156 10/15/2018
10.0.12 141 10/13/2018
10.0.10 160 10/8/2018
10.0.9 145 10/6/2018
10.0.8 142 9/22/2018
10.0.7 184 8/26/2018
10.0.6 271 7/4/2018
10.0.5 248 4/12/2018
10.0.4 353 4/8/2018
10.0.3 264 2/13/2018
9.0.1 278 8/6/2017
8.0.2 303 5/15/2017
8.0.1 370 4/13/2017
8.0.0 314 3/24/2017
7.0.0 438 10/4/2016
6.0.5 660 7/23/2016
6.0.4 361 6/21/2016
6.0.3 324 6/20/2016
6.0.2 309 6/4/2016
6.0.1 396 4/24/2016
6.0.0 332 4/24/2016
3.9.6 328 4/3/2016
3.9.5 314 3/22/2016
Show less